Add Support for Tomcat 7

Description

I tried using the Tomcat 6.x container, but the following error occurs:

Tomcat 7.0.0 was released today:

https://blogs.apache.org/tomcat/entry/apache_tomcat_7_released
http://tomcat.apache.org/migration.html#6.0.x_to_7.0.x

Fixed
Your pinned fields
Click on the next to a field label to start pinning.

Assignee

Savas Ali Tokmen

Reporter

Matt Raible